Subject: Vacation

From: Jason L Tibbitts III <[email-masked]>
Date: 13 Jul 2000 10:09:10 -0500

Well, folks, it's time for my occasional vacation.  This time I'm off to
London for a few days and then to Norway again for a couple of weeks.

While in Norway I'll have some Internet access, so if, say, the CVS server
blows up I have a good chance of fixing it in a reasonable amount of time.
The lists will be going pretty much on autopilot while I'm gone.  This
hasn't been a real problem in the past.

I'll be back in early August.

 - J<
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]